@charset "UTF-8";
/*
* products.css
*
*/
@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 300;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-DemiLight.woff") format("woff"), url("/files/font/NotoSansCJKjp-DemiLight.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Regular.woff") format("woff"), url("/files/font/NotoSansCJKjp-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 500;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Medium.woff") format("woff"), url("/files/font/NotoSansCJKjp-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 700;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Bold.woff") format("woff"), url("/files/font/NotoSansCJKjp-Bold.ttf") format("truetype");
}

/* --------------------------------
  common
-------------------------------- */
@media screen and (min-width: 769px) {
  .m-mv {
    background-image: url(/files/img/products/top/mv_bg.jpg);
  }
}

@media screen and (max-width: 768px) {
  .m-mv {
    background-image: url(/files/img/products/top/mv_bg_sp.jpg);
  }
}

@media screen and (max-width: 768px) {
  .m-section_heading_description {
    text-align: left; 
    font-size: 3.06667vw;
  }
}

/* --------------------------------
  製品一覧
-------------------------------- */
.section-products {
  margin-top: 70px;
  padding-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .section-products {
    margin-top: 12vw;
    padding-bottom: 26.66667vw;
  }
}

.products_heading .m-section_heading_title {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .products_heading .m-section_heading_title {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.products_heading .m-section_heading_description {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .products_heading .m-section_heading_description {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.products_list {
  margin-top: 50px;
}
@media screen and (min-width: 769px) {
  .products_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;
  }
}

.products_item {
  position: relative;
}
.products_item:nth-child(1) {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .products_item:nth-child(1) {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.products_item:nth-child(2) {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .products_item:nth-child(2) {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.products_item:nth-child(3) {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .products_item:nth-child(3) {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.products_item:nth-child(4) {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 1.1s;
          transition-delay: 1.1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .products_item:nth-child(4) {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.products_item:nth-child(5) {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 1.2s;
          transition-delay: 1.2s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .products_item:nth-child(5) {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .products_item {
    padding: 17px 50px 70px;
    width: 33.333%;
  }
}
@media screen and (max-width: 768px) {
  .products_item {
    padding: 0 5.33333vw 12.93333vw;
  }
}
.products_item:before,
.products_item:after {
  content: "";
  position: absolute;
  bottom: -1px;
  margin: auto;
  border-bottom: 1px solid #efefef;
  width: 20px;
  height: 20px;
  background: url(/files/img/products/top/) 0 0 no-repeat;
}
.products_item:before {
  left: 0;
  border-left: 1px solid #efefef;
}
.products_item:after {
  right: -1px;
  border-right: 1px solid #efefef;
}

@media screen and (min-width: 769px) {
  .products_img {
    margin: 0 -30px;
  }
}

.products_img:before,
.products_img:after {
  content: "";
  position: absolute;
  top: 0;
  margin: auto;
  border-top: 1px solid #efefef;
  width: 20px;
  height: 20px;
  background: url(/files/img/products/top/) 0 0 no-repeat;
}

.products_img:before {
  left: 0;
  border-left: 1px solid #efefef;
}

.products_img:after {
  right: -1px;
  border-right: 1px solid #efefef;
}

.products_subTitle {
  color: #009bb5;
  font-size: 16px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .products_subTitle {
    margin-top: 4vw;
    font-size: 4.8vw;
    line-height: 1.6;
  }
}

.products_name {
  margin-bottom: 6px;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .products_name {
    margin-bottom: 3.46667vw; 
    font-size: 6.66667vw;
  }
}

.products_lead {
  margin: 10px 0; 
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .products_lead {
    margin: 2.66667vw 0 1.33333vw;
    font-size: 3.46667vw;
  }
}

.products_description {
  margin-bottom: 30px;
  line-height: 1.71429;
}
@media screen and (max-width: 768px) {
  .products_description {
    margin-bottom: 6.66667vw;
  }
}

.products_btn a {
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  .products_btn a {
    padding: 2.66667vw 1.33333vw;
    font-size: 3.46667vw;
  }
}

/* --------------------------------
  製造工程
-------------------------------- */
.section-process {
  padding: 112px 0; 
  background: url(/files/img/products/top/process_bg.jpg) 50% 50% no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .section-process {
    padding: 18.66667vw 0 18.66667vw;
  }
}

.process_heading {
  opacity: 0;
  padding-bottom: 10px;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .process_heading {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (max-width: 768px) {
  .process_heading {
    padding-bottom: 2.66667vw;
  }
}
.process_heading .m-section_heading_title_en {
  color: #fff;
}
.process_heading .m-section_heading_title_jp {
  color: #fff;
}

.process_text {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px); 
  color: #fff;
}
.is-active .process_text {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .process_text {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .process_text br {
    display: none;
  }
}

.process_btn {
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: opacity 0.8s, transform 1.4s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translateY(60px);
      -ms-transform: translateY(60px);
          transform: translateY(60px);
}
.is-active .process_btn {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
@media screen and (min-width: 769px) {
  .process_btn {
    margin: 44px auto 0;
    max-width: 326px;
  }
}
@media screen and (max-width: 768px) {
  .process_btn {
    margin: 6vw auto 0;
  }
}
.process_btn a {
  padding: 5px 0;
  -webkit-transition: all 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: all 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
  background-color: #fff;
  color: #009bb5;
  font-size: 14px;
}
.touchevents .process_btn a.is-touched,
.no-touchevents .process_btn a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .process_btn a {
    padding: 2.66667vw 0;
    font-size: 3.2vw;
  }
}

/* --------------------------------
  フッターバナー
-------------------------------- */
.products_banner {
  padding-top: 120px;
}
@media screen and (max-width: 768px) {
  .products_banner {
    padding: 27.2vw 5.33333vw 0;
  }
}